**`Tushar George Thomas`[NAME]** -NL- Pursuing **`M.Tech`[EDUCATION_DEGREE]**. in Information Technology from IIIT-Bangalore -NL- (Specialization - Networking) -NL- Address: International Institute of Information Technology - Bangalore, 26/C -NL- Electronics City, Hosur Road, Bangalore, KA, India - 560100 -NL- E-mail: **`tushar.thomas@iiitb.org`[EMAILS_EMAIL]** -NL- Mobile: **`+91-9535092594`[PHONES_PHONE]** -NL- Profile: in.linkedin.com/pub/tushar-thomas/31/674/847 -NL-  Programming Languages: C, Core Java -NL-  JSP, Struts 2.x, Eclipse IDE -NL-  Oracle Database 10g, MySQL -NL- **`Skill Set`[SKILLS_HEADING]** -NL-  Familiarity with routing protocols such as RIP, OSPF, BGP -NL-  Undertaken the courses: -NL- o Introduction to Juniper Networking Routers-M series (IJNR-M) -NL- o Basic/Advanced Server Load Balancing (BSLB/ASLB) by Brocade -NL- **`Indoor Localization using Bluetooth`[PROJECT_TITLE]** (August, 2013 - November, 2013) -NL- As part of the Wireless Sensors Networks course at IIIT-B -NL-  Created an application for giving a position estimation of objects with Bluetooth chips in -NL- the indoor environment w.r.t. a fixed reference node. -NL-  The Received Signal Strength Indicator (RSSI) value of the Bluetooth signal at a set of -NL- reference nodes and the corresponding distance values are stored in a lookup table. -NL-  The object to be scanned is tracked using the lookup table. -NL- **`Temperature-aware Linux`[PROJECT_TITLE]** (January, 2013 - April, 2013) -NL- As part of the Operating Systems course at IIIT-B -NL-  Created a temperature-aware variant of the Linux OS (implemented using shell script). -NL-  System temperature parameters are retrieved and used to determine the action to be -NL- taken on the processes/daemons running on the system. -NL-  Implemented using thermal-aware techniques like Dynamic Frequency Scaling (DFS), -NL- Core Hopping, Heat Balancing and Deferred Execution of processes. -NL- **`Projects`[OTHERS_HEADING]** -NL- **`Online Shopping Application`[PROJECT_TITLE]** (January, 2013 - April, 2013) -NL- As part of the course on Object-Oriented Analysis & Design at IIIT-B -NL-  Created a prototype of an online shopping application. -NL-  Technology used: JSP, Struts 2.x, Javascript, Eclipse IDE, Apache Tomcat Server. -NL- **`Virtual File System`[PROJECT_TITLE]** (September, 2012 - November, 2012) -NL- As part of the Data Management course at IIIT-B -NL-  Created a virtual file system on Ubuntu. -NL-  Programming Language: C. -NL-  Data structures like n-ary tree, linked lists, hash tables, binary search trees were used. -NL- **`Shubhsoft Solutions Pvt Ltd`[EMPLOYER_COMPANY_NAME]**. (August, 2010 - November, 2011) -NL- **`Professional Experience`[WORK_EXPERIENCE_HEADING]** -NL-**` Network Engineer/Trainer`[EMPLOYER_ROLE]** - Bangalore, India -NL-  Worked as trainer/co-trainer for Brocade Educational Services in India. -NL-  Obtained working experience on Brocade Load Balancers (ServerIron ADX). -NL-  Remote configuration of Brocade L2/L3 devices - (FastIron, NetIron). -NL-  -NL- Qualification University/Board -NL- Percentage/GPA Year of Passing -NL- **`M.Tech`[EDUCATION_DEGREE]**. in IT **`IIIT - Bangalore `[EDUCATION_INSTITUTE]**-NL- 3.11 (out of 4) 2014 (expected) -NL- Educational **`BE`[EDUCATION_DEGREE]** in **`Comp. Sc.`[EDUCATION_COURSE]** **`BITS, Pilani`[EDUCATION_INSTITUTE]** - Dubai -NL- 8.19 (out of 10) 2009 -NL- Qualification Class XII -NL- Board of Intermediate -NL- 89.6% -NL- 2005 -NL- **`Education -`[EDUCATION_HEADING]** -NL- Andhra Pradesh -NL- Class X -NL- Hyderabad Public School - 87.2% -NL- 2003 -NL- Ramanthapur, Hyderabad -NL- (CBSE) -NL-  Brocade Certified Networks Engineer/Professional - BCNE/BCNP. -NL- Certifications  Brocade Certified Layer 4 to 7 Engineer/Professional - BCLE/BCLP. -NL- &  Brocade Accredited Internetworking Specialist/Data Center Specialist - BAIS/BADCS. -NL- Achievements  BCPI – Brocade Certified Professional Internetworking (Internetworking Track - 2010). -NL-  Merit Certificate from NIIT – All India Rank of 583 out of the 67,114 candidates in the -NL- 8th National IT Aptitude Test held on February 19, 2012 -NL-  An avid chess player – FIDE Rated. -NL- Winner of Spandan sports festival at IIIT-B in 2013. Two-time winner of intra-college -NL- chess tournament at **`BITS, Pilani`[EDUCATION_INSTITUTE]** – Dubai. Captained the chess team for two academic -NL- years. -NL- 